#navcontainer a{
	font-size: 13px;
	line-height: 2em;
}

/* fix IE6 */

/* @group Grey Box - Top Grey Line */

/* Grey Box! */

.GB_header .close img {
	top: 0px;
}

.GB_header .inner {
	width: auto;
}

#GB_middle {
	font-size: 12px;
}

/* @end */

/* @group viewing Tab - top */

#viewingButton {
	bottom: -1px;
}

#viewingButton #text {
	height: 34px;
}

/* button on the  top */

/* @end */

/* @group h.......... */

h1 {
	
	padding-top: 0;
	margin-top: 0;
	line-height: 30px;
}

h2 {
	
	padding-top: 0;
	margin-top: 0;
	line-height: 24px;
}

h3 {
	
	padding-top: 0;
	margin-top: 0;
	line-height: 22px;
}

h4 {
	
	padding-top: 0;
	margin-top: 0;
	line-height: 18px;
}

h5 {
	
	padding-top: 0;
	margin-top: 0;
	line-height: 16px;
}



/* @end */

